@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
    margin-bottom: 124px;
    font-size: 2.3rem;
    font-weight: 400;
    text-align: center;
}
.headLine01 span {
    padding: 17px 70px;
    min-width: 330px;
    display: inline-block;
    letter-spacing: 4px;
    position: relative;
    line-height: 1.1;
    box-sizing: border-box;
    background: url("../../img/common/bg02.png") no-repeat right top;
    background-size: auto 57px;
}
.headLine01 span:after {
	width: 13px;  
	height: 57px;
    background: url("../../img/common/bg01.png") no-repeat left top;
    background-size: auto 57px;
	position: absolute;  
	top: 0;
	left: -13px;  
	content: ""; 
}
.headLine02 {
    margin-bottom: 55px;
    font-size: 1.5rem;
    text-align: center;
}
.headLine02 span {
    padding: 0 5px;
    display: inline-block;
    border-bottom: 2px solid #000000;
}
.headLine03 {
    margin-bottom: 50px;
    font-size: 4.6rem;
    font-weight: 600;
    text-align: center;
    letter-spacing: 13px;
}
.headLine04 {
    margin-bottom: 100px;
    font-size: 1.6rem;
}
.headLine04 span {
    padding: 8px 10px 10px;
    min-width: 185px;
    background-size: auto 33px;
}
.headLine04 span::after {
    left: -8px;
    height: 33px;
    background-size: auto 33px;
}
.h3Ttl {
    margin-bottom: 85px;
}
.content {
    margin: 0 auto;
    width: 1155px;
}
.comTable {
    width: 100%;
    border-collapse: collapse;
}
.comTable th {
    font-size: 2.2rem;
    width: 24.5%;
    font-weight: 400;
    text-align: left;
    vertical-align: top;
}
.comTable th span {
    padding: 11px 10px 10px 0;
    display: block;
    border-right: 2px solid #A8A8A8;
}
.comTable td {
    padding: 0 0 0 80px;
    font-size: 1.75rem;
    text-align: left;
    vertical-align: middle;
}
.comTable .trStyle td {
    padding: 0;
    height: 45px;
}
.comTable td .txtSpan {
    display: inline-block;
    line-height: 1.75;
    margin-top: 5px;
}
.comTable02 {
    margin-bottom: 20px;
    width: 100%;
    border-collapse: collapse;
}
.comTable02 th {
    padding: 20px 10px;
    font-size: 2.3rem;
    width: 26%;
    font-weight: 600;
    text-align: left;
    line-height: 1.9;
    vertical-align: middle;
    border-bottom: 1px solid #6E6E6E;
}
.comTable02 td {
    padding: 20px 0;
    font-size: 2.3rem;
    text-align: left;
    vertical-align: middle;
    line-height: 1.9;
    border-bottom: 1px solid #6E6E6E;
}
.fadeInUp {
	transform: translate(0,20px);
    opacity: 0;
    -webkit-transition: all .8s;
	transition: all .8s;
}

.fadeInUp.on {
	transform: rotateX(0deg) translateY(0);
    opacity: 1;
}

@media all and (min-width: 768px) and (max-width: 1024px) {
}

@media all and (max-width: 767px) {
    .content {
        width: auto !important;
        padding: 0 10px;
    }
    .headLine01 {
        margin-bottom: 30px !important;
        font-size: 1.8rem;
    }
    .headLine01 span {
        padding: 12px 20px 16px;
        min-width: 250px;
        background-size: auto 45px;
    }
    .headLine01 span::after {
        height: 45px;
        left: -11px;
        background-size: auto 45px;
    }
    .headLine02 {
        margin-bottom: 30px !important;
    }
    .headLine03 {
        margin-bottom: 20px;
        font-size: 1.6rem;
        letter-spacing: 1px;
    }
    .comTable th {
        font-size: 1.4rem;
    }
    .comTable th span {
        padding-right: 5px;
    }
    .comTable td {
        padding-left: 10px;
        font-size: 1.4rem;
    }
    .comTable .trStyle td {
        height: 20px;
    }
    .comTable02 th {
        padding: 20px 5px;
        width: 26%;
        font-size: 1.3rem;
    }
    .comTable02 td {
        font-size: 1.3rem;
    }
}